
msg_bdLocations_lbl_list_title=Danh sách cửa hàng
msg_bdLocations_lbl_edit_title=Sửa thông tin cửa hàng

#Error
msg_bdLocations_error_location_name_null=Bạn chưa nhập tên cửa hàng
msg_bdLocations_error_location_name_exists=Tên cửa hàng đã tồn tại
msg_bdLocations_error_location_insert=Có lỗi khi thêm mới cửa hàng
msg_bdLocations_error_location_inactive=Bạn không thể khóa hết tất cả các cửa hàng!
msg_bdLocations_error_location_limited_user=Cửa hàng {0} đang có {1} nhân viên. Vui lòng xoá bớt nhân viên để không vượt quá {2} người khi sử dụng gói cơ bản.
msg_bdLocations_update_location_successful=Cập nhật thông tin cửa hàng thành công

msg_bdLocations_error_reset_data_too_many_product=Dữ liệu hàng hóa của bạn quá nhiều, vui lòng liên hệ với admin để được hướng dẫn xóa dữ liệu
msg_bdLocations_error_reset_data_too_many_order=Dữ liệu đơn hàng của bạn quá nhiều, vui lòng liên hệ với admin để được hướng dẫn xóa dữ liệu
msg_bdLocations_error_reset_data_too_many_invoice=Dữ liệu hóa đơn của bạn quá nhiều, vui lòng liên hệ với admin để được hướng dẫn xóa dữ liệu


msg_common_lbl_clear_customer_data_question=Bạn có chắc chắn muốn xóa dữ liệu khách hàng không?
msg_common_lbl_clear_supplier_data_question=Bạn có chắc chắn muốn xóa dữ liệu nhà cung cấp không?
msg_common_lbl_clear_product_data_question=Bạn có chắc chắn muốn xóa dữ liệu hàng hóa không?
msg_common_lbl_clear_product_transactions_data_question=Bạn có chắc chắn muốn xóa dữ liệu số lượng tồn hàng hoá không?
msg_common_lbl_clear_materials_data_question=Bạn có chắc chắn muốn xóa dữ liệu nguyên vật liệu không?
msg_common_lbl_clear_product_transactions_materials_data_question=Bạn có chắc chắn muốn xóa dữ liệu số lượng tồn NVL không?
msg_common_lbl_clear_invoice_data_question=Bạn có chắc chắn muốn xóa dữ liệu hóa đơn không?
msg_common_lbl_clear_invoice_detail_data_question=Bạn có chắc chắn muốn xóa dữ liệu chi tiết hóa đơn không?
msg_common_lbl_clear_payment_data_question=Bạn có chắc chắn muốn xóa dữ liệu payment không?
msg_common_lbl_clear_cash_transactions_data_question=Bạn có chắc chắn muốn xóa dữ liệu giao dịch tiền không?
msg_common_lbl_clear_order_data_question=Bạn có chắc chắn muốn xóa dữ liệu đơn hàng không?
msg_common_lbl_clear_order_detail_data_question=Bạn có chắc chắn muốn xóa dữ liệu chi tiết đơn hàng không?